跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:氛围图片/style.css

模板页面
.ambient-image {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.ambient-image_caption {
	color: #666;
	margin-bottom: 4px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
}

.ambient-image_relative {
	position: relative;
	z-index: 0;
}

.ambient-image_relative span, .ambient-image_relative img {
	display: block;
}

.ambient-image_shadow {
	position: absolute;
	inset: 4px 0 -4px;
	filter: saturate(1.5) blur(12px);
	opacity: .6;
	-webkit-user-select: none;
	user-select: none;
}

.ambient-image_shadow > div, .ambient-image_shadow span, .ambient-image_shadow img {
    width: 100%;
    height: 100%;
}

.ambient-image_shadow > :first-child {
	position: absolute;
	filter: contrast(0.8) saturate(1.25);
}

.ambient-image_shadow > :last-child {
	position: absolute;
	mix-blend-mode: darken;
}

.ambient-image_image {
	position: relative;
	border-radius: 4px;
	overflow: hidden;
}
/* [[分类:在模板命名空间下的CSS页面]] */